
CREATE TABLE TRANSCODING_CODELIST ( 
	MAP_ID NUMBER(18) NOT NULL,
	TR_ID NUMBER(18) NOT NULL,
	CL_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE TRANSCODING_CODELIST ADD CONSTRAINT PK_TRANSCODING_CODELIST 
	PRIMARY KEY (MAP_ID, TR_ID, CL_ID)
;
